« 吉祥寺「&」(あんど)で災難 | Main | Tips: Tomcatの5.5と6をWindowsでサービスとして共存 »

Eclipse@Fedora8起動せず

EclipseEuropa@Fedora8日本語化にて適当やったツケが回ってきたか、Eclipseが起動しなくなった。orz
具体的には、メニューからのEclipse起動時にEurope本来のスプラッシュ→「エラーが発生しました」ダイアログで異常終了。
ログ見ると、Eclipse本体入ってる/usr/lib/eclipse/plugins/と、/usr/share/eclipse/plugins/とでバンドル競合してるみたいな感じ。と言うか、前者が既にインストールされてるから後者がインストールできないとか、後者配下にログ吐いてる。・・・インストールされてるなら問題なさそうなモンだけど。(-_-;

!ENTRY org.eclipse.update.configurator 2008-06-29 17:53:37.814 !MESSAGE バンドル plugins/org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416.jar をインストールできませんでした バンドル "org.eclipse.core.filesystem.linux.x86" バージョン "1.1.0.v20070416" は、update@../../lib/eclipse/plugins/org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416.jar からすでにインストールされています。

Pleiades取り除いても改善せず。何か根本的に参照関係がおかしい・・・
とりあえずyumで削除して入れ直す方向で下調べ。

Fedora: 14. 開発
FedoraEclipse

なんかFirefoxの動きもおかしいし、憂鬱・・・orz

|

« 吉祥寺「&」(あんど)で災難 | Main | Tips: Tomcatの5.5と6をWindowsでサービスとして共存 »

Comments

Post a comment



(Not displayed with comment.)




TrackBack

TrackBack URL for this entry:
http://app.cocolog-nifty.com/t/trackback/72682/41682854

Listed below are links to weblogs that reference Eclipse@Fedora8起動せず:

« 吉祥寺「&」(あんど)で災難 | Main | Tips: Tomcatの5.5と6をWindowsでサービスとして共存 »